.events__list-item {
  margin: 1rem 0;
  padding: 1rem;
  border: 1px solid teal;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: white;
}

.events__list-item h1 {
  margin: 0;
  font-size: 1.5rem;
  color: teal;
}

.events__list-item h2 {
    margin: 0;
    font-size: 1rem;
    color: salmon;
}

.events__list-item p {
    margin: 0;
}